package com.yidian.shenghuoquan.bmanagercenter.http.httpbean

/**
 * author: yinjiacheng
 * date: 6/1/21 7:40 PM
 * description: API /merchant/auth/complete
 */
class AuthPersonalCompleteBean(val request: Request) {

  data class Request(val mobile: String, val life_account_id: Long?)

  data class Response(
    val life_account_id: String,
    val occupation: String,
    val full_name: String,
    val id_card: String,
    val life_account_name: String
  )

}
